@charset 'utf-8';
.page_container {height:100%}
body, html {
    margin: 0;
    overflow: hidden;
    -webkit-transition: opacity 400ms;
    -moz-transition: opacity 400ms;
    transition: opacity 400ms;
  }

  body, .onepage-wrapper, html {
    display: block;
    position: static;
    padding: 0;
    width: 100%;
    height: 100%;
  }

  .onepage-wrapper {
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
    padding: 0;
    -webkit-transform-style: preserve-3d;
  }

  .onepage-wrapper .section {
    width: 100%;
    height: 100%;
  }

  .onepage-pagination {
    position: absolute;
    right: 10px;
    top: 50%;
    z-index: 5;
    list-style: none;
    margin: 0;
    padding: 0;
  }
  .onepage-pagination li {
    padding: 0;
    text-align: center;
  }
  .onepage-pagination li a{
    padding: 10px;
    width: 4px;
    height: 4px;
    display: block;

  }
  .onepage-pagination li a:before{
    content: '';
    position: absolute;
    width: 10px;
    height: 10px;
    background: rgba(0,0,0,0.85);
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
  }

  .onepage-pagination li a.active:before{
    width: 10px;
    height: 10px;
    background: none;
    border: 1px solid black;
    /* margin-top: -4px; */
    /* left: 8px; */
  }

  .onepage-pagination li {position:relative;}
  .onepage-pagination li a:after {
    transition:all .4s;content:'';width:70px;height:25px;opacity:0;
    font-size: 13px;
    font-weight: 500;
    right: 18px;
    top: 4px;
    letter-spacing:-1px;
    border:1px solid #002768;
    font-size: 13px;
    color: #002768;
    background: rgba(255,255,255,.8);
    border-radius:3px;
    padding:5px 0px;
    position: absolute;
  }
  .onepage-pagination li:nth-child(1) a:after{
    content: '회사소개';
  }
  .onepage-pagination li:nth-child(2) a:after{
    content: '사업범위';
  }
  .onepage-pagination li:nth-child(3) a:after{
    content: '한솔소식';
  }
  .onepage-pagination li:nth-child(4) a:after{
    content: 'CONTACT US'; width: 90px;
  }
  .onepage-pagination li a:hover:after{font-size:13px;opacity:1;}

  /* .disabled-onepage-scroll, .disabled-onepage-scroll .wrapper {
    overflow: auto;
  } */
  .disabled-onepage-scroll, .disabled-onepage-scroll .wrapper  {overflow-x:hidden;overflow-y:scroll;}
  .disabled-onepage-scroll .onepage-wrapper .section {
    position: relative !important;
    top: auto !important;
    left: auto !important;
  }
  .disabled-onepage-scroll .onepage-wrapper {
    -webkit-transform: none !important;
    -moz-transform: none !important;
    transform: none !important;
    -ms-transform: none !important;
    min-height: 100%;
  }


  .disabled-onepage-scroll .onepage-pagination {
    display: none;
  }

  body.disabled-onepage-scroll, .disabled-onepage-scroll .onepage-wrapper, html {
    position: inherit;
  }
